Index: test-scripts/test-darcs2aegis-simple.sh
===================================================================
--- test-scripts/test-darcs2aegis-simple.sh	(revision 1555)
+++ test-scripts/test-darcs2aegis-simple.sh	(revision 1561)
@@ -210,8 +210,8 @@
 activity="check aegis project history"
 aegis -list project_history -unformatted 2> log | cut -d\  -f 1,7- > history
-if test $? -ne 0; then cat log; no_result; fi
+if test $? -ne 0; then cat history; no_result; fi
 
 diff ok history
-if test $? -ne 0; then cat tailor.log; fail; fi
+if test $? -ne 0; then fail; fi
 
 #
@@ -255,5 +255,5 @@
 activity="check aegis project history"
 aegis -list project_history -unformatted 2> log | cut -d\  -f 1,7- > history
-if test $? -ne 0; then cat log; no_result; fi
+if test $? -ne 0; then cat history; no_result; fi
 
 diff ok history
